.about-home-usha {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
    padding: 60px 0 60px;
    z-index: 1;
}

.about-home-usha .inner-first {
    width: 39%;
    height: 600px;
    position: absolute;
    background-color:#f2f2f2;
    border-top-right-radius:300px ;
    border-bottom-right-radius: 300px;
    top: 0;
    left: 0;
    opacity: .4;
    z-index: -1;
}

.about-home-usha .inner-sec {
    position: absolute;
    width: 30%;
    top: 0;
    right: 0;
    opacity: .4;
    z-index: -1;
}

.about-home-usha .inner-sec img {
    width: 100%;
    height: 600px;
}

.about-home-usha .inner-thir {
    width: 100%;
    /* position: absolute; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about-home-usha .inner-thir .inner-thir-one {
    width: 490px;
    height: 490px;
    margin: 0px 0px 0px 100px;
}

.about-home-usha .inner-thir .inner-thir-one .inner-thir-one-sub {
    width: 490px;
    height: 490px;
    border: 4px solid rgb(233, 126, 39);
    position: absolute;
    top: 7%;
    animation: float 3s linear infinite;
    border-radius: 50%;
    left: 2%;
}

@keyframes float {

    0%,
    100% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(32px);
    }
}

.about-home-usha .inner-thir .inner-thir-one .inner-thir-one-sub1 {
    width: 220px;
    height: 220px;
    position: absolute;
    left: 10%;
    top: 60%;
}

.about-home-usha .inner-thir .inner-thir-one .inner-thir-one-sub1 img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.about-home-usha .inner-thir .inner-thir-one .inner-thir-one-sub2 {
    width: 8%;
    height: 100px;
    background-color: #0d3153;
    position: absolute;
    top: 30%;
    left: 11%;
    border-radius: 8px 8px 8px 0px ;
    color: white;
    font-size: 30px;
}
.about-home-usha .inner-thir .inner-thir-one .inner-thir-one-sub2 i{
  padding: 40px 0px 0px 40px;
}


.about-home-usha .inner-thir .inner-thir-one .inner-thir-one-sub2::before{
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -23px;
    border-top: 23px solid #0d3153;
    border-left: 20px solid transparent;
   
    


}



.about-home-usha .inner-thir .inner-thir-one img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.about-home-usha .inner-thir .inner-thir-tow {
    width: 47%;
}

.about-home-usha .inner-thir .inner-thir-tow .inner-thir-tow-sub-one {
    width: 10%;
    height: 2px;
    background: rgb(233, 126, 39);
    border-radius: 5px 5px 5px 5px;
    
}

.about-home-usha .inner-thir .inner-thir-tow .inner-thir-tow-sub-three h2 {
    font-size: 32px;
}

.about-home-usha .inner-thir .inner-thir-tow .inner-thir-tow-sub-four p {
    font-size: 17px;
    text-align: justify;
}

.about-home-usha .inner-thir .inner-thir-tow .inner-thir-tow-sub-five {
    position: relative;
    display: block;
    background-color: var(--border-color);
    padding: 19px 40px 18px;
    border-radius: var(--border-radius);
    margin-top: 30px;
    margin-bottom: 36px;
    overflow: hidden;
}

.about-home-usha .inner-thir .inner-thir-tow .inner-thir-tow-sub-five::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 7px;
    background-color: var(--primary-color);
}